Subject: What salary should an MBBS doctor expect in a private hospital in India?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jul 2020 15:17:57 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What salary should an MBBS doctor expect in a private hospital in India?

Answer from Devesh Rai

Salarry in private hospital depends on your skill set like how much experience you have and what kind of work you are capable of managing.

Like

Scenario 1- You are fresh out
Read More: http://www.quora.com/What-salary-should-an-MBBS-doctor-expect-in-a-private-hospital-in-India?top_ans=24435819
-----
Question: I'm a dad. My 17-year-old son is extremely disrespectful and rude. He also hits his 14-year-old sister. What should I do?

Answer from Jodi Harrison

My son behaved similarly when he was 15/16. He even called the police on us for “mental abuse” when we took away the TV he used for gaming. That was actually a good thing beca
Read More: http://www.quora.com/Im-a-dad-My-17-year-old-son-is-extremely-disrespectful-and-rude-He-also-hits-his-14-year-old-sister-What-should-I-do?top_ans=219450261
-----
Question: How much can I earn monthly from here?

Answer from Rudy Triana

 * It’s not a secret. It’s genuinely putting in the time and asking genuine questions. Not spam questions. No lie, it will take several months to start feeling good about the 
Read More: http://www.quora.com/How-much-can-I-earn-monthly-from-here?top_ans=171298576
-----
Question: What is the salary of a police sub-inspector? Are they happy with it?

Answer from Anurag Gautam

The salary of the sub inspector depends on which state you are in because the allowances given by each state are different. But I can tell you about the salary of Jharkhand Po
Read More: http://www.quora.com/What-is-the-salary-of-a-police-sub-inspector-Are-they-happy-with-it?top_ans=213461704
-----
Question: As a doctor, what is the best lie a patient has ever told you?

Answer from Hninzi Lwin

Mother brings her teenage son in.

Me: “Good morning, Mrs. So and so.”

Mother: “Doctor, Sonny is having chest pains.”

Boy mumbles.

“What kind of a pain is it? Is it sharp o
Read More: http://www.quora.com/As-a-doctor-what-is-the-best-lie-a-patient-has-ever-told-you?top_ans=216408846
-----
Question: What is impolite in Germany that is not in America?

Answer from Peter Moore

Birthday traditions.

A German friend in America told me this hilarious story from his own experience.

An American, lets call him Steve, was working in Germany. He had only b
Read More: http://www.quora.com/What-is-impolite-in-Germany-that-is-not-in-America?top_ans=65678347
-----
Question: How do few people reach high earning salary status like 25 LPA to 1.2 crore per annum?

Answer from Shaswat Deep

Now a days getting an annual package of 25+ is not a great thing. I can say it because I am earning and many of my peers too are.

If you include all compensation which are ca
Read More: http://www.quora.com/How-do-few-people-reach-high-earning-salary-status-like-25-LPA-to-1-2-crore-per-annum?top_ans=166427025
-----
Question: I bought 6,000 shares of SBIN at 188. Should I hold it for six to twelve months for good returns?

Answer from Surya Someshwara

Hey,

You have invested over 11 lakhs in SBIN stock (Impressive)

Also you don’t know if you should stay in for 6 or 12 months (Not Impressive)

Let assume you are telling the
Read More: http://www.quora.com/I-bought-6-000-shares-of-SBIN-at-188-Should-I-hold-it-for-six-to-twelve-months-for-good-returns?top_ans=225980386
-----
Question: Are there any couples in AIIMS new Delhi?

Answer from Bhavik Bansal

Yes, there are a lot of them, as are bound to be in any college (AIIMS is not an exception). When you make 500 teenagers stay together in a complex, a complex of emotions tend
Read More: http://www.quora.com/Are-there-any-couples-in-AIIMS-new-Delhi?top_ans=208308970
-----
Question: How much can I earn if I post 100 questions per day on Quora?

Answer from Garrick Saito

It doesn’t work that way.

You cannot say, " If I ask X questions, I’ll make $Y."

Obviously, more is better than not enough.

All things being equal, 100 questions is better 
Read More: http://www.quora.com/How-much-can-I-earn-if-I-post-100-questions-per-day-on-Quora?top_ans=157517071
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1595690274314744&et=2&id=7700a1de4b0141349c5d66777537e13f&request_id=851124002712610181&source&src=1&st=1595690274314744&stories=1_M8aCdJ4hXyu%7C1_1PAyxeZPZmh%7C1_XOesggvNz0q%7C1_Lben4kP44aa%7C1_XI860UBn66Z%7C1_gQd6PO2rPA%7C1_1QKEobwiQwd%7C1_okxiXXRe8ha%7C1_maZbRs6guiP%7C1_Xm6mMMRtsHm&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=7700a1de4b0141349c5d66777537e13f&t=1595690274865540&token=4e90b4288a15be60b718e2d14d1b375cbead0ccdaf3469ac6928bcff28d3bfd616677e49aa1640ef46b8106f1ee6a07b547bfbcc6fece9a001e09b124af030c8&type=2&uid=1229773278